@echo OFF
echo.This script must be in the same folder as the emulator's executable.
set "path=%~dp0plugins\gpuBladeSoft-1.64\bin;%path%"
if exist pcsxr-pgxp.exe start "" pcsxr-pgxp.exe
timeout /NOBREAK /T 3
exit /B